org.apache.http.pool

## Interface PoolEntryCallback<T,C>

Type Parameters:
  `T` - the route type that represents the opposite endpoint of a pooled connection.
  `C` - the connection type.

    public interface PoolEntryCallback<T,C>

Pool entry callabck.

Since:
  4.3

### Method Summary

Methods
`void` `process(PoolEntry<T,C> entry)`

### Method Detail

#### process

    void process(PoolEntry<T,C> entry)